{
  "gallery_info": {
    "title": "(C76) [Tousen Soudou (Tousen)] Sukoyaka ni!! (Rozen Maiden)",
    "title_original": "(C76) [冬扇草堂 (冬扇)] 健やかにっ! (ローゼンメイデン)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "rozen maiden"
      ],
      "character": [
        "suiseiseki"
      ],
      "group": [
        "tousen soudou"
      ],
      "artist": [
        "tousen"
      ],
      "female": [
        "age progression",
        "big breasts",
        "breast expansion",
        "paizuri"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      8,
      21,
      20,
      46
    ],
    "source": {
      "site": "exhentai",
      "gid": 1929663,
      "token": "4d1f477ac1",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1929663,
      "token": "4d1f477ac1"
    },
    "title": "(C76) [Tousen Soudou (Tousen)] Sukoyaka ni!! (Rozen Maiden)",
    "title_original": "(C76) [冬扇草堂 (冬扇)] 健やかにっ! (ローゼンメイデン)",
    "date_uploaded": 1623187246000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.27,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/03/a3/03a35fbf5d29c94db49dd907626678321acc3bca-2084318-2136-3021-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 31154405,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "rozen maiden"
      ],
      "character": [
        "suiseiseki"
      ],
      "group": [
        "tousen soudou"
      ],
      "artist": [
        "tousen"
      ],
      "female": [
        "age progression",
        "big breasts",
        "breast expansion",
        "paizuri"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451071--38af3c04ce86542d8d675069f532e66766284c94",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1623856155968
  }
}